﻿@charset "utf-8";
/* CSS Document */

body {
  margin: 0;
  font-family: Verdana -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  font-size: 1rem;
  font-weight: 300;
  line-height: 1.5;
  color: #212529;
  text-align: left;
  background-color: rgba(0,159,227,0.15);/*hsla(221,100%,91%,0.82)*/
}

.borderleftright {
  padding-right: 0;
  padding-left: 0;
  border-left: 4px solid orange !important;
  border-right: 4px solid orange !important;
}

.borderlrblau {
  margin-right: 3px;
  margin-left: 3px;
  padding-right: 0;
  padding-left: 0;
  border-left: 3px solid #253d7b !important;
  border-right: 3px solid #253d7b !important;
}

.trenn {
  width: 100%;
  border-top: 3px solid orange !important;
  padding-top: 3px;
}

.trenn-bl {
  width: 100%;
  border-top: 3px solid #253d7b !important;
  padding-top: 3px;
}

.trenn-0 {
  width: 100%;
  border-top: 3px solid orange !important;
  padding-top: -22px;
	margin-top: -22px;
	margin-bottom: inherit;
}

.trenn-0u {
  width: 100%;
  border-top: 3px solid orange !important;
  padding-top: -22px;
	margin-top: -22px;
}

.trenn-00 {
  width: 100%;
  border-top: 3px solid orange !important;
  /*padding-top: -22px;
	margin-top: -22;margin-bottom: inherit;margin-bottom: -22*/
	margin-bottom: -20px;
	;	
}

.trenn-0l {
  width: 100%;
  border-top: 3px solid orange !important;
  padding-top: -22px;
	margin-top: -22;
	/*margin-bottom: inherit;margin-bottom: -6;*/
	margin-bottom: -5px;
		
}

.dateformat {
	width: 100%;
	/*background-color: orange !important;*/
	color: blue;
	font-weight: 600;
	letter-spacing:0.3em;
	line-height: 14px;
	text-indent: 8px;
	float: left;
	margin-top: 17px;
	margin-bottom: 4px;
	}

/*.bg-dark {
  background-color: #253d7b !important;
}*/

.bg-dark {
  background-color: #009fe3 !important;
}

.bg-bl {
  background-color: #0080e3 !important;
}

a.bg-dark:hover, a.bg-dark:focus,
button.bg-dark:hover,
button.bg-dark:focus {
  background-color: #0080e3 !important;
}

.nav-tabs .nav-link.active,
.nav-tabs .nav-item.show .nav-link {
  color: #fff;
  background-color: #0080e3;
  border-color: #dee2e6 #dee2e6 #fff;
}

.nav{
  border-bottom: 3px solid orange !important;
  margin-bottom: 0px
}

.nav-link {
  color: gold !important;
	font-weight: 600 !important;
}

.av-link {
  color: gold !important;
	font-weight: 500 !important;
}

.ws-schr{
  color: cornsilk;
  link-color: gold !important;
}

.mt-60{
  margin-top: -1.7rem !important;
}

.slideborder{
  border: 6px solid orange !important;
}

/*#3889*/
.nav-tabs 
.nav-tabs .nav-item.show .nav-link {
  color: #fff;
  background-color: #0080e3;
  border-color: #dee2e6 #dee2e6 #fff;
}

.nav-link.active {
  color: orange;
  background-color: #5275CF;
}

/*#4389*/
.navbar-dark .navbar-nav .nav-link {
  color: #FFFFFF;
}

/*#4401*/
.navbar-dark .navbar-nav .show > .nav-link,
.navbar-dark .navbar-nav .active > .nav-link,
.navbar-dark .navbar-nav .nav-link.show,
.navbar-dark .navbar-nav .nav-link.active {
  color: #FFFFFF;
}

/*#4417*/
.navbar-dark .navbar-text {
  color: #ffffff;
}

.navbar-dark .navbar-text a {
  color: #ffffff;
}

.navbar-dark .navbar-text a:hover, .navbar-dark .navbar-text a:focus {
  color: orange;
}

/*#3002*/
.btn-outline-light:not(:disabled):not(.disabled):active, .btn-outline-light:not(:disabled):not(.disabled).active,
.show > .btn-outline-light.dropdown-toggle {
  color: #ffffff;
  background-color: #0080e3;
  border-color: #f8f9fa;
}

/*#3154rgba(0, 0, 0, 0.15)*/

.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 10rem;
  padding: 0.5rem 0;
  margin: 0.125rem 0 0;
  font-size: 1rem;
  color: #F8F7F7;
  text-align: left;
  list-style: none;
  background-color: #009FE3;
  background-clip: padding-box;
  border: 2px solid orange;
  border-radius: 0.25rem;
}

/*#3279*/
.dropdown-item:hover, .dropdown-item:focus {
  color: #0080e3;
  text-decoration: none;
  background-color: orange;
}

.dropdown-item.active, .dropdown-item:active {
  color: #fff;
  text-decoration: none;
  background-color: #007bff;
}

.dropdown-item{
  color: #FFFFFF;
}

.engli{
  margin-top: -0.3rem  !important;
  margin-bottom: 0.2rem  !important;
}

h6, .h6{
  font-size: 0,5rem  !important;
}

.legend {
  width: 96%;
  max-width: 96%;
  padding: 0;
	margin-left: 2%;
  margin-bottom: .2rem;
	text-align: center;
  font-size: 1.1rem;
	font-weight: 500;  
  line-height: inherit;
  color: inherit;
  white-space: normal;
}

.rech {
  float: right;
  list-style: none;
  color: #0080e3;
  font-weight: 500;
}

.rund {
border-radius: 20px;
}

.hrund{
border-radius: 50%;
}

.img-thumbnail {
	margin-left: 2%;
  padding: 0rem;
  background-color: gold;
  border: 2px solid orange;
  border-radius: 0.8rem;
  max-width: 96%;
  height: auto;
}

.card {  
  background-color: gold;
  background-clip: border-box;
  border: 2px solid orange;
  border-radius: 0.55rem;
	color: maroon;
	/*padding: 0.8rem;*/
  margin-bottom: 0.8rem; 
}

.card-header {
  padding-top: 0.5rem;
	padding-right: 1rem;
	padding-bottom: 0rem;
	padding-left: 1rem;
  margin-bottom: 0.3rem;
}

.card-text {
	margin-top: 0.4rem;
	margin-right: 1rem;
  margin-bottom: 0.4rem;
	margin-left: 1rem;
	font-size: 1.25rem;
	font-weight: 450;
}

.card-unterthemen {
	background-color: rgba(0,159,227,0.10);
}

.headlinethema {
	width: 98%;
	height: auto;
	background-color: rgba(0,159,227,0.10);/*255,215,0,0.5*/
  background-clip: border-box;
  border: 2px solid rgba(255,166,3,0.8);
  border-radius: 0.8rem;
	color: maroon;
	padding-top: 0.4rem;
	padding-right: 0.8rem;
	padding-bottom: 0rem;
	padding-left: 0.8rem;
  margin-bottom: 0.2rem;
	margin-left: 1.4%;
	margin-right: 1.6%;
}

.fotothema {
	width: 99%;
	/*background-color: rgba(255,215,0,0.5);
  background-clip: border-box;
  border: 2px solid rgba(255,166,3,0.8);
  border-radius: 0.8rem;
	color: maroon;*/
	padding-top: 0.3rem;
	padding-right: 0.3rem;
	padding-bottom: 0rem;
	padding-left: 0.3rem;
  margin-top: 0;
  margin-bottom: 0.3rem;
	/*margin-left: 2%;
	margin-right: 2%;*/
}

.infothema {
	width: 102%;  
  background-color: rgba(255,255,255,0.00);
  /*background-clip: border-box;*/
  border: 0 ;
  border-radius: 0;
	color: inherit;
	/*padding: 0.8rem;*/
  margin-top: 0.5rem;
  margin-bottom: 0.3rem;
	margin-left: 0;
	margin-right: 0;
  /*padding-top: 0.5rem;*/
	padding-left: 0;
  padding-bottom: 0.8rem;
	padding-right: 0;
}

/*.infothema-header {
  padding-top: 0.5rem;
	padding-right: 1rem;
	padding-bottom: 0rem;
	padding-left: 1rem;
  margin-bottom: 0.3rem;
}

.infothema-text {
	margin-top: 0.4rem;
	margin-left: 1rem;
	margin-right: 1rem;
	font-size: 1.1rem;
	font-weight: 400;
}*/

.prembox {
  margin-top: -1.3rem;
	margin-bottom: 1.5rem;
	padding-top: 0.5rem;  
  background-color: gold;
  background-clip: border-box;
  border: 2px solid orange;
  border-radius: 1rem;
	color: #fff;
	text-align: center;
}

#inprembox {
  margin-top: 0.3rem;
	margin-right: -10%;
	margin-bottom: 0.5rem;
	margin-left: -10%;
	padding-top: 0.3rem;
	padding-right: -30%;
	padding-bottom: 0.3rem;
	padding-left: -30%;
  background-color: orange;
  background-clip: border-box;
  border: 2px solid orange;
  border-radius: 1rem;
	color: maroon;
	text-align: center;
}

.rundeprembox {
  margin-top: 0.5rem;
	margin-bottom: 0.5rem;
	padding-top: 0.3rem;
	padding-bottom: 0.3rem;
	width: 2.9rem;
  background-color: blue;
  background-clip: border-box;
  border: 3px solid orange;
  border-radius: 50%;
	text-align: center;
	font-size: 1.3rem;
	font-weight: 500;
	color: #fff;
}

.halbe {
	valign: center;
	margin-left: 15%;
	margin-right: 15%;
}

.ltweiss{
  link-color: #fff;
}

.tweiss{
  color: #fff;
}

.tmar{
  color: maroon;
}

.colwhite {
	background-color: #ffffff; 
}

.colhhhhorange	{
	background-color: rgba(255,165,0,0.15);
	color: maroon;
}

.colhhhorange	{
	background-color: rgba(255,165,0,0.25);
	color: maroon;
}

.colhhorange	{
	background-color: rgba(255,165,0,0.40);
	color: maroon;
}

.colhorange	{
	background-color: rgba(255,165,0,0.60);
	color: maroon;
}

.colorange	{
	background-color: orange;
	color: maroon;
}

.coldorange	{
	background-color: darkorange;
	color: maroon;
}

.colrot {
	background-color: #ff0000; 
}

.colhrot {
	background-color: rgba(255,0,0,0.75); 
}

.colhhrot {
	background-color: rgba(255,0,0,0.50); 
}

.colhhhrot {
	background-color: rgba(255,0,0,0.30); 
}

.colhhhrot {
	background-color: rgba(255,0,0,0.15); 
}

.colgelb {
	background-color: #f0e500;
	color: maroon;
}

.colhgelb	{
	background-color: rgba(240,229,0,0.75);
	color: maroon;
}

.colblau	{
	background-color: #009FE3;
  color: #FFF;
}

.colhblau	{
	background-color: rgba(0,159,227,0.75);
  color: #FFF;
}

.colhhblau	{
	background-color: rgba(0,159,227,0.40);
  color: maroon;
}

.colhhhblau	{
	background-color: rgba(0,159,227,0.20);
  color: maroon;
}

.colhhhhblau	{
	background-color: rgba(0,159,227,0.10);
  color: maroon;
}

.colstar	{
	background-color: rgba(0,159,227,0.85);
	color: gold;
}

.colbut	{
	background-color: rgba(0,159,227,0.85);
	color: rgba(191,155,48,0.70);
}

.bab	{
	align-self: center;
	margin-left: 17%;
	margin-right: 17%;
	background-color: rgba(0,159,227,0.75);
	color: gold;
}

.colgruen	{
	background-color: #009640;
	link-color: maroon;
}

.colhgruen	{
	background-color: rgba(0,150,64,0.85);
	color: maroon;
}

.colhhgruen	{
	background-color: rgba(0,150,64,0.70);
	color: maroon;
}

.colhhhgruen	{
	background-color: rgba(0,150,64,0.30);
	color: maroon;
}

.colhhhhgruen	{
	background-color: rgba(0,150,64,0.22);
	color: maroon;
}

.coldgold	{
	background-color: rgba(191,155,48,1.00);
	color: #FFFFFF;
}

.colhdgold	{
	background-color: rgba(191,155,48,0.70);
	color: #F4EACF;
}
.ausflug {
	background-color: rgba(85,168,113,0.84);
	color: #FFFFFF;
}

.tausflug {
	background-color: rgba(85,168,113,0.97);
	color: #FFFFFF;
}

.colrgold	{
	background-color: rgba(255,207,64,1.00);
	color: maroon;
}

.colorm  {
  color: maroon;
  text-aligne: left;
}

.colgold	{
	background-color: rgba(245,198,0,1.00);
	color: maroon;
}

#colggold	{
	background-color: rgba(251,210,0,1.00);
	color: maroon;
}

.colhgold	{
	background-color: rgba(245,198,0,0.80);
	color: maroon;
}

.colhhgold	{
	background-color: rgba(245,198,0,0.60);
	color: maroon;
}

.colhhhgold	{
	background-color: rgba(245,198,0,0.30);
	color: maroon;
}

.colhhhhgold	{
	background-color: rgba(245,198,0,0.20);
	color: maroon;
}



.li {
	color: white;
  font-size: 1.8rem;
	padding-right: 1rem;
	padding-bottom: +0.2rem;
	padding-left: 5rem;
	text-decoration: underline;
	text-decoration-color: darkblue;
}

.nachoben {
	float: right;
  height: 15px;
  width: 19px;
  position: relative;
}

#nachoben {
	float: right;
  height: 15px;
  width: 19px;
  position: relative;
}

.panorama {
  z-index: 1000;
	align-self: center stretch;
	width: 105%;
	height: auto;
	background-color: lightsteelblue;
	margin-right: -30px;
	margin-left: -30px;
	margin-top: 10px;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 8px;
	padding-bottom: 8px;
	overflow: auto hidden;
	} 
	
.mpzero {
	margin-right: -4px;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 0px;
}

.submit {
  width: 93%;
  font-size: 16px;
  line-height: 30px;
  font-weight: 500;
  text-align: left;
 	padding-left: 10px;
  padding-top: 2px;
	margin-left: 8px;
    }

.submitc {
  width: 93%;
  font-size: 16px;
  line-height: 30px;
  font-weight: 500;
  text-align: center;
 	padding-left: 10px;
  padding-top: 2px;
	margin-left: 8px;
    }

.tleft {
	text-align: left;
	margin-left: 10%;
	margin-right: 10%;
	font-family: Arial;
	font-size: 1.05rem;
}

.tleftm {
	text-align: left;
	margin-left: 6%;
	margin-right: 6%;
	font-family: Arial;
	font-size: 1.05rem;
}

.tleftmp {
	text-align: left;
	margin-left: 5%;
	margin-right: 5%;
	padding-left: 3rem;
	padding-right: 3rem;
	font-family: Arial;
	font-size: 1.05rem;
}

.tleftp {
	text-align: left;
	padding-left: 3rem;
	padding-right: 3rem;
	font-family: Arial;
	font-size: 1.05rem;
}

.tcenter {
	text-align: center;
	margin-left: 10%;
	margin-right: 10%;
	font-family: Arial;
	font-size: 2.05rem;
}

.trb {
  text-align: right;
  float: bottom;
}

.tlb {
  text-align: left;
	margin-left: 6%;
	margin-right: 6%;
	font-size: 1.3rem;
  font-weight: 460;
  color: maroon;
}